"16" = "Para instalar esta actualización, debe disponer de la versión 10.3.9 o superior del Mac OS X.";
"17" = "El ordenador no necesita esta actualización.";
"19" = "Este software no incluye soporte para el idioma del sistema.";
